/* Put your custom CSS in this file. */

body {background-color: #E8E8E8; background-image:none;}
#featured, #main, #bottom, #after-footer {
    background: none;
}
#featured {clear:both;}
#container {
    background-color: #FFFFFF;
	max-width:1020px; margin:0 auto;
}
#wrapper {background:none;}

#branding #header_content .container {padding-left:15px;}

#main-menu, #menu-inner {background:none;}
#main menu .classic-light {background:none;}

#main-menu .classic-black, #main-menu .classic-blue, #main-menu .classic-brown, #main-menu .classic-dark_purple, #main-menu .classic-dark, #main-menu .classic-green, #main-menu .classic-light_blue, #main-menu .classic-light, #main-menu .classic-navy, #main-menu .classic-orange, #main-menu .classic-pink, #main-menu .classic-purple, #main-menu .classic-red, #main-menu .classic-slate, #main-menu .classic-teal {
    background-color:#ffffff;
}

#main-menu .classic-light .menu-middle {
    background-color:#ffffff; background-image:none;
}

#main-top {
    background:none;
}

.menu-middle-inner { border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;}
	
#main-menu .classic-light .menu a:hover {
    background-color: #A39B7C;
	background-image:none;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
}

#main-menu .menu li {
    float: left;
    margin-top: 5px;
    position: relative;
}

#main-menu #search-popup-wrapper {
    height: 43px;
    position: relative;
    z-index: 3;
}

#main-menu .classic-black .menu a, #main-menu .classic-blue .menu a, #main-menu .classic-brown .menu a, #main-menu .classic-dark_purple .menu a, #main-menu .classic-dark .menu a, #main-menu .classic-green .menu a, #main-menu .classic-light_blue .menu a, #main-menu .classic-light .menu a, #main-menu .classic-navy .menu a, #main-menu .classic-orange .menu a, #main-menu .classic-pink .menu a, #main-menu .classic-purple .menu a, #main-menu .classic-red .menu a, #main-menu .classic-slate .menu a, #main-menu .classic-teal .menu a {
    display: block;
    font-family: Georgia,Helevtica,Verdana,san-serif;
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 5px;
    padding: 14px 15px 14px;
    text-decoration: none;
    text-transform: uppercase;
}

#main-menu #search-trigger {
    top: 7px;
}

.element-slogan .element-inner-wrap {background:none;}

#branding .header_logo .tb-text-logo, #featured .media-full .slide-title, #content .media-full .slide-title, .element-slogan .slogan .slogan-text, .element-tweet {
    font-family: Georgia,Helevtica,Verdana,san-serif;
}

.element-slogan .text_only .slogan-text {
	color:#E5E5E5;
}

.element-slogan .element-inner-wrap {padding-bottom:0;}

.home .standard-slider-wrapper .slides-wrapper {
    border-radius: 0;
    border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-left:0;
	border-right:0;
    padding: 9px 0 39px;
}

.home .standard-slider .slide .media-inner {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #cccccc;
    border-radius:0;
    padding:0;
}

.home .standard-slider .media-align-left .slide-title span, .standard-slider .media-align-right .slide-title span {
    font-size: 2.3em;
    font-weight:normal;
	line-height:1.3em;
}

.slide-description span {font-size:1.2em}

#slider-cat {
    font-weight: bold;
    margin-bottom: 5px;
    text-transform: uppercase;
	font-size:13px;
}

#slider-cat a:link {
    color: #A39B7C;
}

.boxed-layout .boxed-inner, .boxed-layout .element-inner, .post_grid, article, #comments .comment-body, #respond {
    border-radius:0;
    border-style:none;
    border-width:0;
    padding:0;
}

.element-post_list {border-bottom:1px solid #cccccc; margin-bottom:15px;}

img.pretty, .featured-image .featured-image-inner {
    max-width: 94%;
}

.sidebar_right .right-sidebar .fixed-sidebar-inner:after, .double_sidebar_right .left-sidebar .fixed-sidebar-inner, .double_sidebar .right-sidebar .fixed-sidebar-inner {background:none!important;}


.sidebar_right .right-sidebar .fixed-sidebar-inner:after, .double_sidebar_right .left-sidebar .fixed-sidebar-inner:after, .double_sidebar .right-sidebar .fixed-sidebar-inner:after {
    background:none!important;
}

.sidebar_right .right-sidebar .fixed-sidebar-inner:after, .double_sidebar_right .left-sidebar .fixed-sidebar-inner:after, .double_sidebar .right-sidebar .fixed-sidebar-inner:after {
background:none!important;
}

.sidebar_right .right-sidebar .fixed-sidebar-inner:before, .double_sidebar_right .left-sidebar .fixed-sidebar-inner:before, .double_sidebar .right-sidebar .fixed-sidebar-inner:before {
   
}

.sidebar_right .right-sidebar .fixed-sidebar-inner:before, .double_sidebar_right .left-sidebar .fixed-sidebar-inner:before, .double_sidebar .right-sidebar .fixed-sidebar-inner:before {
background:none!important;
}

.sidebar_right .right-sidebar .fixed-sidebar-inner, .double_sidebar_right .left-sidebar .fixed-sidebar-inner, .double_sidebar .right-sidebar .fixed-sidebar-inner {
background:none!important;border-left:1px solid #cccccc;padding: 15px 0 10px 20px;
}

.sidebar_right .right-sidebar .fixed-sidebar-inner, .double_sidebar_right .left-sidebar .fixed-sidebar-inner, .double_sidebar .right-sidebar .fixed-sidebar-inner {
background:none!important;
}

.header-shade {background:none;}

.slide-description-button {margin-bottom:0;}

.profilepic {
    float: left;
    margin: 0 30px 15px 0;
}

ul.aboutlist li {
    background: url("http://www.hansonexecutive.com.au/wp-content/uploads/2012/04/dot.jpg") no-repeat scroll 0 10px transparent !important;
    font-size: 12px;
    font-style: italic !important;
    margin: 0 !important;
    padding: 5px 0 5px 25px !important;
	border:0;
}

ul.aboutlist {border:0;}

ul.sociallist {
    margin-bottom: 20px !important;
}

ul.sociallist li {
    background: url("http://www.hansonexecutive.com.au/wp-content/uploads/2012/04/facebook.jpg") no-repeat scroll 0 0 transparent !important;
    font-size: 18px;
    height: 45px;
    padding: 0 0 0 55px !important;
	border:0!important;
}

ul.sociallist {border:0!important;}

.element-headline h1 {color: #E5E5E5;font-size:50px;}
#featured .element-headline {
    padding: 10px 25px 20px 0;
	border-bottom:1px solid #cccccc;
	text-transform:uppercase;
	margin-bottom:20px;
}
#featured .featured-inner {
    padding-top:0;
}

.home .slogan {margin-top:15px;}
